package osa;
import javax.swing.UIManager;
/**
 * Главный класс программы. В нем находится метод main.
*/
public class OSA
  {
  /**
   * Метод, с которого начинается выполнение программы.
   * @param args параметры командной строки
  */
  public static void main(String[] args)
    {
    try
      {//UIManager.setLookAndFeel("com.sun.java.swing.plaf.motif.MotifLookAndFeel");
      UIManager.setLookAndFeel(UIManager.getSystemLookAndFeelClassName());

      osa.attribute.atgrammar.grammar.Grammar.instantiateGrammar();

      new MainFrame(args);
      }
    catch(Exception e) { }
  }
}
